* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    word-break: keep-all;
    list-style: none;
    text-decoration: none;
    color: inherit;
    font-family: "Pretendard Variable", Pretendard, -apple-system,
        BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI",
        "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic",
        "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    line-height: 1.5;
}

header {
    display: none;
}

img {
    display: block;
    max-width: 100%;
}

video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

strong {
    font-weight: 700;
    line-height: inherit;
}

b {
    font-weight: 600;
}

.home {
    position: absolute;
    position: fixed;
    bottom: 4em;
    right: 2em;
    z-index: 999999;
}

.home a {
    display: block;
}

.home a img {
    width: 55px;
}

@media (max-width: 767px) {
    .home {
        right: 1em;
        bottom: 2em;
    }

    .home a img {
        width: 40px;
    }
}

.m1 .desc>img {
    display: inline-block;
}

.m1 {
    background: beige;
    width: 100%;
    height: 100vh;
}

.m1 .desc {
    color: white;
    position: absolute;
    right: 10%;
    top: 50%;
    transform: translateY(-50%);
    text-align: right;
}

.m1 video {
    filter: brightness(1);
}

.m1 .desc h4 {
    font-size: clamp(1rem, 2vw, 2.5rem);
    font-weight: 300;
    letter-spacing: -0.05vw;
    margin-block: 2rem 0.5rem;
}

.m1 .desc h2 {
    font-size: clamp(2rem, 4.5vw, 5.5rem);
    font-weight: 700;
}

.m1 .desc p {
    font-size: clamp(14px, 1.65vw, 2rem);
    font-weight: 300;
    margin-top: 1rem;
    line-height: 1.2;
}

.m1 .bts {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 1.25rem;
    margin-top: 3.5rem;
}

.m1 .bts a {
    color: white;
    font-size: clamp(14px, 1.65vw, 2rem);
    font-weight: 700;
    padding: 0.5rem 2rem;
    border-radius: 50rem;
}

.m1 .bts a:first-child {
    background: #828282;
}

.m1 .bts a:last-child {
    background: #a73435;
}

.m2 {
    min-height: 92vh;
    background: url(../img/landing/m2-bg.jpg) no-repeat center/ cover;
}

.m2 .desc {
    text-align: center;
    position: absolute;
    right: 10%;
    top: 50%;
    transform: translateY(-50%);
}

.m2>img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

section h3 {
    font-weight: 300;
    font-size: clamp(1.25rem, 3.75vw, 4.5rem);
    line-height: 1.2;
    letter-spacing: -0.1vw;
    text-align: center;
}

.m2 .desc>ul {
    display: flex;
    align-items: center;
    gap: 1.25rem;
    padding-block: 2rem 0.5rem;
}

.m2 .desc>ul li {
    background: #a73435;
    color: white;
    flex: 1;
    padding: 0.375rem 2rem;
    font-weight: 600;
    font-size: clamp(1rem, 1.65vw, 2rem);
    border-radius: 5rem;
}

.m2 .desc p {
    font-size: clamp(14px, 1.65vw, 2rem);
    font-weight: 300;
    margin-top: 2rem;
    line-height: 1.3;
}

.m3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-block: 10rem;
}

.m3 .line {
    width: 2px;
    margin: 3.5rem auto;
    height: 100px;
    background: black;
}

.m3 .comment {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 3rem;
}

.m3 .comment li {}

.m3 .comment li:nth-of-type(1) {
    transform: translate(50%, 0%);
}

.m3 .comment li:nth-of-type(2) {
    transform: translate(-50%, 0);
}

.m3 .comment li:nth-of-type(3) {
    transform: translate(50%, 0%);
}

.m3 .cate {
    padding-inline: 1rem;
}

.m3 .cate li {
    display: flex;
    gap: 4rem;
    align-items: center;
    border-radius: 10px;
    padding: 2rem;
    border: 3px solid #a73435;
    margin-bottom: 1.25rem;
}

.m3 .cate h3 {
    color: #8f2b2c;
    font-weight: 700;
    margin-bottom: 3rem;
}

.m3 .cate li:nth-of-type(even) {
    border-color: #4a4a4a;
}

.m3 .cate li span {
    font-family: "Old Standard TT", serif;
    font-style: italic;
    color: #8f2b2c;
    margin-right: 0.75rem;
    font-size: 1.25rem;
}

.m3 .cate li h5 {
    display: inline-block;
    font-size: clamp(1.25rem, 1.875vw, 2.25rem);
}

.m3 .cate li p {
    margin-top: 0.5rem;
    font-size: 1.5rem;
    line-height: 1.3;
    letter-spacing: -0.02vw;
}

.m3 .m3-copy {
    padding-inline: 1rem;
    margin-top: 3rem;
    text-align: center;
}

.m3 .m3-copy p {
    font-size: clamp(1.125rem, 2vw, 2.5rem);
    font-weight: 300;
}

.m3 .m3-copy strong {
    font-size: clamp(1.125rem, 2.5vw, 3rem);
    line-height: 1.28;
    font-weight: 700;
}

.m4 {
    padding-block: 10rem;
    background: #f5f5f5;
}

.m4 h3 {
    margin-bottom: 5rem;
}

.m4 ul {
    margin-top: 1rem;
    position: relative;
    display: flex;
    justify-content: center;
    max-width: 80%;
    margin: 0 auto;
    gap: 5vw;
}

.m4 ul::before {
    position: absolute;
    top: 15%;
    transform: translateY(50%);
    max-width: 80%;
    margin: 0 auto;
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #4a4a4a;
    z-index: -1;
}

.m4 ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    flex: 1;
}

.m4 ul li h5 {
    font-size: clamp(1.25rem, 1.875vw, 2.25rem);
    font-weight: 700;
    margin-block: 1rem 0.6rem;
}

.m4 ul li span {
    width: 100%;
    display: block;
    font-size: 1.5rem;
    border: 1px solid #4a4a4a;
    padding: 0.25rem 1rem;
    font-weight: 600;
    border-radius: 50rem;
    margin-bottom: 0.75rem;
}

.m4 .m4-copy {
    padding-inline: 1rem;
    margin-top: 4.5rem;
    text-align: center;
    font-weight: 300;
    font-size: clamp(1.125rem, 2vw, 2.5rem);
}

.m5 {
    padding-block: 10rem;
    width: 100%;
    background: url(../img/landing/m5-bg.jpg) no-repeat center / cover;
}

.m5 h3 {
    color: white;
    margin-bottom: 5rem;
}

.m5 h3 strong {
    background: linear-gradient(to top, #ffc5bc, white 70%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.m5 ul {
    padding-inline: 3rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 4vw;
}

.m6 {
    padding-block: 7rem 10rem;
    display: flex;
    justify-content: center;
    gap: 3rem;
    align-items: center;
    max-width: 1532px;
    margin: 0 auto;
    padding-inline: 1rem;
}

.m6 .desc {
    min-width: 45%;
}

.m6 .desc h3 {
    text-align: left;
}

.m6 .desc .sol {
    display: flex;
    margin-block: 2.5rem 0.5rem;
    align-items: flex-end;
    gap: 1rem;
}

.m6 .desc .sol span.active {
    position: relative;
    font-size: clamp(1.25rem, 1.875vw, 2.25rem);
    opacity: 1;
    font-weight: 500;
}

.m6 .desc .sol span.active::before {
    position: absolute;
    width: 31px;
    aspect-ratio: 1;
    border-radius: 50rem;
    background: rgba(143, 44, 43, 0.33);
    content: "";
    display: block;
    left: -7%;
    top: 0;
}

.m6 .desc .sol span {
    cursor: pointer;
    opacity: 0.6;
    font-size: 14px;
    padding-bottom: 4px;
}

.m6 .desc>ul {
    border-block: 2px solid #4a4a4a;
    padding-block: 1rem;
}

.m6 .desc>ul li {
    line-height: 1.8;
    font-size: 1.5rem;
}

.m7 {
    background: url(../img/landing/m7-bg.jpg) no-repeat center / cover;
    text-align: center;
    padding-block: 10rem;
}

.m7>span {
    font-size: clamp(1rem, 2.9vw, 3.5rem);
    font-family: "Old Standard TT", serif;
    font-style: italic;
    color: #d8b5b5;
}

.m7 ul {
    padding-top: 4rem;
    padding-inline: 2rem;
    max-width: 1200px;
    margin: 0 auto;
    gap: 2rem 1.5rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.m8 {
    padding-block: 10rem;
    text-align: center;
}

.m8-swiper {
    padding-top: 3rem;
    max-width: 1200px;
    margin: 0 auto;
}

.m8-swiper img {
    margin: 0 auto;
}

.m8-swiper h5 {
    margin-block: 2rem 1.75rem;
    color: #8f2b2c;
    font-size: clamp(14px, 1.65vw, 2rem);
    padding: 0.25rem 2rem;
    border-radius: 50rem;
    border: 2px solid #8f2b2c;
    display: inline-block;
}

.m8-swiper p {
    padding-inline: 1rem;
    font-size: 1.5rem;
    word-break: keep-all;
}

.m8-swiper .swiper-button-next,
.swiper-button-prev {
    color: #8f2b2c;
}

.m8-swiper .swiper-slide {
    display: block;
}

.m9 {
    padding-block: 10rem;
    text-align: center;
    background: #eeeeee;
}

.m9 ul {
    padding-top: 3rem;
    max-width: 1300px;
    margin: 0 auto;
}

.m9 ul li {
    transition: 0.5s;
    cursor: pointer;
    padding: 1rem;
    background: white;
    margin-bottom: 1.5rem;
    border-radius: 12px;
    overflow: hidden;
}

.m9 ul .ques {
    display: flex;
    text-align: center;
    justify-content: center;
    gap: 1rem;
    align-items: center;
}

.m9 ul .ques {
    font-size: 1.5rem;
    font-weight: 600;
}

.m9 ul .ques strong {
    color: #8f2b2c;
    font-size: 2.5rem;
}

.m9 ul .anws {
    height: 0;
    color: white;
    overflow: hidden;
    font-size: 1.25rem;
    align-content: center;
    background: #8f2b2c;
    transition: 0.3s;
}

.m9 ul li.active .anws {
    height: 180px;
}

.m9 ul li.active .ques {
    margin-bottom: 0.75rem;
}

.m10 {
    color: white;
    height: 871px;
    text-align: center;
    align-content: center;
    background: url(../img/landing/m10-bg.jpg) no-repeat center / cover;
    /* background-attachment: fixed; */
}

.m10 h4 {
    font-weight: 600;
    font-size: clamp(1.25rem, 2.9vw, 3.5rem);
}

.m10 .line {
    width: 80px;
    height: 2px;
    background: white;
    margin: 2rem auto;
}

.m10 p {
    font-size: clamp(14px, 1.65vw, 2rem);
}

@media all and (max-width: 1024px) {
    .m3 .comment {
        gap: 2rem;
    }

    .m3 .comment li {
        transform: translate(0) !important;
    }
}

@media all and (max-width: 768px) {

    section h3 {
        line-height: 1.4;
    }

    .m1 .desc {
        right: 0;
        padding-inline: 1rem;
        text-align: center;
    }

    .m1 .desc p {
        margin-top: 2rem;
    }

    .m1 .desc>img {
        max-width: 24vw;
    }

    .m1 .desc h4 {
        margin-top: 1rem;
    }

    .m1 .desc p {
        line-height: 1.4;
    }

    .m1 .bts {
        justify-content: center;
        gap: 0.75rem;
    }

    .m1 .bts a {
        padding-inline: 1.25rem;
    }

    .m2 {
        min-height: 74vh;
        background-position-x: 5%;
    }

    .m2 h3 {
        font-size: 1.75rem;
        color: #fff;
    }

    .m2 .desc {
        right: 0;
        padding-inline: 1rem;
        width: 100%;
        height: 100%;
        align-content: center;
        background: #00000080;
    }

    .m2 .desc p {
        line-height: 1.5;
        color: #fff;
    }

    .m2 .desc>ul {
        gap: 0.5rem;
    }

    .m2 .desc>ul li {
        padding-inline: 1rem;
    }

    .m3 .comment {
        gap: 2rem;
    }

    .m3 .comment li {
        max-width: 60%;
        margin: 0 auto;
        transform: translate(0) !important;
    }

    .m3 .cate li {
        border-width: 2px;
        flex-direction: column;
        margin-bottom: 2rem;
        gap: 1.5rem;
    }

    .m3 .cate li span {
        font-size: 14px;
        margin-right: 0.5rem;
    }

    .m3 .cate li p {
        font-size: 14px;
    }

    .m4 ul {
        gap: 3.5rem;
        flex-direction: column;
    }

    .m4 ul::before {
        display: none;
    }

    .m4 ul li {
        justify-content: flex-start;
    }

    .m4 ul li span {
        font-size: 14px;
        width: auto;
        margin-bottom: 0.5rem;
    }

    .m4 ul li h5 {
        margin-block: 1rem;
    }

    .m5 ul {
        gap: 2rem;
    }

    .m6 {
        flex-direction: column;
    }

    .m6 .desc .sol {
        flex-wrap: wrap;
        margin-bottom: 1rem;
    }

    .m6 .desc .sol span {
        padding-bottom: 0;
    }

    .m6 .desc>ul li {
        font-size: 14px;
    }

    .m8-swiper p {
        font-size: 14px;
    }

    .m9 ul .ques {
        font-size: 14px;
        gap: 0.75rem;
        text-align: left;
        justify-content: flex-start;
    }

    .m9 ul li.active .anws {
        padding: 1rem;
        text-align: left;
    }

    .m9 ul .ques strong {
        font-size: 1.5rem;
    }

    .m9 ul .anws {
        font-size: 14px;
    }
}